<?xml version="1.0"?>
<terp>
<data noupdate="1">

	#
	# Resource: stock.warehouse.orderpoint
	#

<record id="stock_warehouse_orderpoint_0" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">20.0</field>
	<field name="product_min_qty">5.0</field>
	<field name="name">Stock level Main board ASUS 1234</field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','MB1')]"/>
</record>
<record id="stock_warehouse_orderpoint_1" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">50.0</field>
	<field name="product_min_qty">10.0</field>
	<field name="name">Stock level AMD Duron 1800</field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','CPU1')]"/>
</record>
<record id="stock_warehouse_orderpoint_2" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">20.0</field>
	<field name="product_min_qty">10.0</field>
	<field name="name">Stock level HDD Maxtor 80Gb </field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','HDD1')]"/>
</record>
<record id="stock_warehouse_orderpoint_3" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">50.0</field>
	<field name="product_min_qty">10.0</field>
	<field name="name">Stock level Regular fan</field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','FAN')]"/>
</record>
<record id="stock_warehouse_orderpoint_4" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">5.0</field>
	<field name="product_min_qty">3.0</field>
	<field name="name">stock level Moon PC</field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','PC1')]"/>
</record>
<record id="stock_warehouse_orderpoint_5" model="stock.warehouse.orderpoint">
	<field name="product_max_qty">50.0</field>
	<field name="product_min_qty">10.0</field>
	<field name="name">sotck level ATX Moyen Tour</field>
	<field name="product_uom" model="product.uom" search="[]"/>
	<field name="warehouse_id" model="stock.warehouse" search="[]"/>
	<field name="product_id" model="product.product" search="[('default_code','=','TOW1')]"/>
</record>
</data>
</terp>
